gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object An object for keys that are independent of keyboard focus--- global hotkeys, which execute functions.
- Constructor
  2.12.0.0
  Default constructor.
- Method
  2.12.0.0
  System.UInt32 `` a Install a snooper function. a , the snooper handler id. Code that uses this method should hold onto the return value, as it's necessary to disable the key.
- Method
  2.12.0.0
  System.Void `` a Remove a snooper with id